Subject: [bug#40267] [PATCH 2/2] gnu: Add python-pwntools.

From: Leo Famulari <[email-masked]>
Date: Sat, 28 Mar 2020 22:56:15 -0400

On Sat, Mar 28, 2020 at 01:53:45AM +0100, Jakub Kądziołka wrote:
> * gnu/packages/cybersecurity.scm (python-pwntools): New variable.
> +    (propagated-inputs

It would be nice to sort these, especially if the package might grow new
dependencies later.

> +    (license (list license:expat license:bsd-2 license:gpl2+))))

I looked it up; the package is overall MIT/Expat licensed, but a few
components use other licenses. It helpful to list the files with the
other licenses, or to say where to look up the info with a comment like
"See LICENSE-pwntools.txt in the source distribution."